
QGIS Application - Feature request #3922

QgsGeometryVertexIndex::operator= must return a value

2006-03-24 02:05 PM - Mateusz Loskot -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13946

Description

Again, every assignment operator must return a value but QgsGeometryVertexIndex::operator= does not return any value.

History

#1 - 2006-04-07 08:23 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

This problem was fixed in commit:d2b74ca7 (SVN r5061) and commit:be1e198d (SVN r5101).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

core-qgsgeometryvertexindex.cpp-mloskot-20060314.patch 431 Bytes 2006-03-24 Mateusz Loskot -
